Subject: Re: [bmwg] 2nd WGLC for https://datatracker.ietf.org/doc/draft-ietf-bmwg-evpntest

From: Qin Wu <[email-masked]>
Date: Mon, 29 Apr 2019 11:21:07 +0000

Useful work, support it.

-Qin
发件人: bmwg [mailto:[email-masked]] 代表 Nabeel Cocker
发送时间: 2019年4月29日 2:41
收件人: Rukesh D <rukeshd=[email-masked]>
抄送: [email-masked]
主题: Re: [bmwg] 2nd WGLC for https://datatracker.ietf.org/doc/draft-ietf-bmwg-evpntest

Hello

I have read through this doc and support it. Definitely need such work.

Thanks
Nabeel

On Wed, Apr 24, 2019 at 12:48 AM Rukesh D <rukeshd=[email-masked]<mailto:[email-masked]>> wrote:
I went through the draft. It covers all the fail-over scenarios and bench-marks the convergence of traffic. These test cases are highly needed for any deployment. As and when, new enhancements are implemented, these test cases helps to benchmark.
I support this draft.

Thanks,
Rukesh
From: bmwg <[email-masked]<mailto:[email-masked]>> on behalf of Sarah B <[email-masked]<mailto:[email-masked]>>
Date: Monday, April 15, 2019 at 12:35 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [bmwg] 2nd WGLC for https://datatracker.ietf.org/doc/draft-ietf-bmwg-evpntest

Hello,
I'd sent this first wGLC for draft-ietf-bmwg-evpntest before Christmas, and while I gave it a longer period of time for comments, we've received none. So, I'd like to send it through WGLC again, ending Tuesday, April 30. Please share your comments and feedback here on the list.

Thanks
Sarah

On Dec 7, 2018, at 9:59 AM, Sarah B <[email-masked]<mailto:[email-masked]>> wrote:

Hi BMWG,
A quick clarification. The WGLC is for the Internet-Draft describing a benchmarking methodology for EVPN and PBB-EVPN, NOT BGP Basic Convergence. My apologies for the incorrect cut/paste. The draft link below is incorrect as well; data tracker no longer references full links with versions, so please use:

https://datatracker.ietf.org/doc/draft-ietf-bmwg-evpntest<https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dbmwg-2Devpntest&d=DwMFAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=-Fw_mkMknnnzG75PI-IW-3TAGj_ULFyl1NV500P8GO4&m=pUSdrtixtwJk7MQqMFHYBrdZQ05JhQw4pG21lfMvsJE&s=M6ppgXmPQvq1cOqifUTwKYR-FQK61QvTwH2UIR9Z0tg&e=>

And note that the current version as of this email/time of writing is -01.

Thanks,
Sarah

On Dec 7, 2018, at 9:45 AM, Sarah B <[email-masked]<mailto:[email-masked]>> wrote:

Hello BMWG,

A Working Group Last Call (WGLC) period for the Internet-Draft describing BGP Basic convergence:

https://datatracker.ietf.org/doc/draft-ietf-bmwg-evpntest-01<https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dbmwg-2Devpntest-2D01&d=DwMFAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=-Fw_mkMknnnzG75PI-IW-3TAGj_ULFyl1NV500P8GO4&m=pUSdrtixtwJk7MQqMFHYBrdZQ05JhQw4pG21lfMvsJE&s=KJWRvvAGZbQov7LUZSD8s5l2GG7A-WFqrKb5CXIHQIA&e=>

will be open for 6 weeks from today, and close on January 18, 2019. This is a bit longer of a WGLC window, but accommodates the end of year interruptions some members might experience.  Please weigh in on whether or not you feel that this Internet-Draft should be given to the Area Directors for consideration to progressing as an Informational RFC. Send your comments to this list. Your timely and prompt review and feedback is greatly appreciated!

Kind regards,
Sarah/Al
BMWG co-chairs
_______________________________________________
bmwg mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/bmwg

_______________________________________________
bmwg mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/bmwg

_______________________________________________
bmwg mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/bmwg